@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 事業別の概況（実績）
/
==========================================================/*/


/*****************************
 インデントリスト
 *****************************/

dl.idt-list{

}

dl.idt-list > dt{

}

dl.idt-list > dd{
	padding-left:1em;
}
dl.idt-list > dd + dt{
	margin-top:1em;
}

dl.idt-list > dd > ul.type_circle {
	margin-top:.5em;
}

ul.icf-list-tri > li ul.type_circle {
	margin-top:1em;
}

/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
